/* CSS Document */
@media only screen and (min-width: 1700px) and (max-width: 1920px) {
.container{
	width:1484px !important ;
}
.header{
	padding:0% 1%;
}
.nav-menu .sub-menu, .nav-menu .children{
	padding:0% 1.3%;
}
.banner .content h1 span{
	font-size:115px;
	line-height:130px;
	margin-top:-10px;
}
.banner .btn{
	min-width:399px;
	font-size:34px;
}
.banner .content p{
	margin-top:-25px;
}
/*-- Tour Section Home --*/
.tour-section .title{
font-size:160px;
margin-bottom:-150px;
}
.tour-section .red-bg .content{
font-size:36px;
}
}
@media only screen and (max-width:1699px){
.header{
padding:0% 0.5%;
}
.nav-menu .sub-menu, .nav-menu .children{
padding:0% 1%;
}
.phone{
margin-top:25px;
}	
/*-- Padding For All Divs --*/
.footer-top,.client-section,.box-content{
	padding:100px 0px;
}
/*-- Default Text For Banner Section --*/
.inner-banner .content-info h1,.safari-cat-banner h1,
.about_passion .content-txt .title,.about-partner .title{
font-size:80px !important;
}

.inner-banner .content-info h1 em,
.about_passion .content-txt .title em,.about-partner .title em{
	font-size:110px !important;
}
.inner-banner .content-info h1 span,.inner-banner .content-info h2,.safari-cat-banner h1 span,
.about_passion .content-txt .sub-title,.about-partner .sub_title{
font-size:60px !important;
}
.inner-banner .content-info h2 em,
.about_passion .content-txt .sub-title em,.about-partner .sub_title em{
	font-size:75px !Important;
}
.banner-arrow-text{
	padding-top:50px;
}
/*-- Testimonials--*/
.testimonial .left-section{
padding:2%;
}
/*-- Contact Page--*/
.contact_info{
font-size:50px;
}
.contact_info span,.contact-detail{
font-size:34px;
}
.contact-email-section{
font-size:45px;
}
.contact-email-section .btn{
font-size:32px;
margin-top:0px;
}
.contact-detail span{
font-size:25px;
}
.contact-inner-detail .title{
font-size:65px;
}
.contact-inner-detail,.contact-inner-detail p span{
font-size:26px !important;
}
/*-- Overlay Padding --*/
.overly-content{
	padding:40px 0px;
}
.overly-content p,.overly-content p span{
font-size:35px !important;
}
#myCarousel span.quote{
	display:none;
}
#myCarousel .carousel-inner p{
	margin-top:0px;
}
/*-- inner banner --*/
.inner-banner{
height:750px;
}
.inner-banner .content{
padding-top:100px;
}
/*--Blog Deailed --*/
.news-detailed .news-title{
font-size:45px;
}
.news-detailed .news-content{
font-size:24px;
}
.arrow_prev_top, .arrow_next_top, .arrow_prev_bottom, .arrow_next_bottom{
	font-size:30px;
}
.news-detailed .news-content h1 span,.news-detailed .news-content h2 span,.news-detailed .news-content h3 span,.news-detailed .news-content h4 span,.news-detailed .news-content h5 span,.news-detailed .news-content h6 span{
font-size:36px !important;
}
.arrow_prev_top i, .arrow_next_top i, .arrow_prev_bottom i, .arrow_next_bottom i{
font-size:48px;
}
/*-- Gurantee Page --*/
.guarantee-inner ol li::before{
font-size:25px;
width:52px; 
height:35px;
top:6px;
}
.guarantee-inner ol li{
	font-size:25px;
}
.guarantee-inner ol li .title{
	font-size:55px;
}
.guarantee-inner ol li{
padding-left:75px;
margin-top:2%;
}
.guarantee-inner{
font-size:50px;
}
.guarantee-inner ol li .toggle_text{
font-size:30px;
width:30px;
height:30px;
line-height:37px;
font-weight:300;
margin-top:-3%;
}
.guarantee-inner ol li .toggle_info{
font-size:26px;
}
/*-- about --*/
.overly-brown .carousel-indicators{
	top:-40px;
}
.about-row .title{
	font-size:50px;
}
.about-row .counter-row,.toggle_info p{
	font-size:26px;
}
.about-row .counter-row .count{
	top:3px;
}
.about-partner,.about_passion{
	padding:120px 0px;
}
.about-partner ul li{
	width:19%;
}
.about_passion .story-title{
	font-size:60px;
}
.about_passion .stroy-subtitle{
	font-size:34px;
}
/*-- safari Detail --*/
.right-info .title{
	font-size:54px;
}
.right-info p,.toggle_info p{
font-size:24px;
}
.round-content-txt .inner-rounded .title{
font-size:40px;
}
.round-content-txt .inner-rounded .sub-title{
font-size:35px;
}
.toggle_images .col-sm-6 .pic-container .overlay{
font-size:20px;
}
/*-- Form --*/
.form_bg .sub-title, .form_bg .title{
	font-size:60px;
}
.form_bg .title{
	font-size:90px;
}
.form_inner h3, .form_inner h4{
	font-size:40px;
	padding-bottom:10px;
}
.form_inner .form_row label,.form_inner .form_row input, .form_inner .form_row select{
	font-size:26px;
}
.form_inner .form_row input, .form_inner .form_row select{
	height:51px;
}
.form_inner .form_row .btn{
	font-size:30px;
}
.contact-inner-detail ol li{
	padding-right:150px;
}
}
@media only screen and (min-width: 1367px) and (max-width: 1699px){
.container{
width:1350px !important ;
}
.nav-menu li a{
font-size:20px;
padding:32px 18px;
}
.nav-menu .sub-menu li a{
font-size:17px;
}
.nav-menu .sub-menu ul li a, .nav-menu .children ul li a{
font-size:15px;
}
.banner{
height:800px;
}
.banner .content{
padding:80px 0px;
}
.banner .banner-buttons{
margin-top:80px;
}
.banner .content h1{
font-size:170px;
line-height:135px;
}
.banner .content h1 span{
font-size:105px;
line-height:120px;
margin-top:-10px;
}
.banner .content p{
font-size:50px;
line-height:45px;
margin-top:-20px;
}
.banner .btn{
font-size:28px;
min-width:360px;
}
/*-- Tour Section Home --*/
.tour-section .title{
font-size:105px;
}
.tour-section .midtxt p,.tour-section .midtxt span{
font-size:70px !important;
}
.tour-section .red-bg .content{
font-size:33px;
padding:30px 175px 20px 30px;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1366px){
.container{
width:1190px !important ;
}
.nav-menu li a{
font-size:18px;
padding:30px 13.5px;
}
.nav-menu .sub-menu li a{
font-size:16px;
}
.nav-menu .sub-menu ul li a, .nav-menu .children ul li a{
font-size:14px;
}
.navbar-brand{
padding:3px 0px;
}
.banner{
height:700px;
}
.banner .content{
padding:80px 0px;
}
.banner .content h1{
font-size:160px;
line-height:135px;
}
.banner .content h1 span{
font-size:100px;
line-height:115px;
margin-top:-10px;
}
.banner .content p{
font-size:50px;
line-height:45px;
margin-top:-16px;
}
.banner .banner-buttons{
margin-top:70px;
}
.banner .btn{
min-width:350px;
}
.banner .btn,.testimonial-info .btn{
font-size:24px;
}
/*-- Footer --*/
.footer .right-content .lets-talk-title{
font-size:54px;
}
/*-- Footer Top Choose --*/
.choose{
margin:0px 40px;
}
/*-- News Section --*/
.news-title{
font-size:24pt;
}
.news .news-content p{
font-size:18pt;
}
/*-- Tour Section Home --*/
.tour-section .title{
font-size:88pt;
}
.tour-section .title{
margin-bottom:-110px;
}
.tour-section .midtxt p,.tour-section .midtxt span{
font-size:50pt !important;
}
.tour-section .red-bg .content{
font-size:18pt;
}
/*-- Safari Detailed --*/
.right-info .title{
	font-size:45px;
}
.right-info h2 span,.right-info h1 span,.right-info h3 span,
.right-info h2,.right-info h1,.right-info h3{
font-size:30px !important;
font-weight:300;
}
.right-info h4 span,.right-info h5 span,.right-info h6 span,
.right-info h4,.right-info h5,.right-info h6{
font-size:25px !important;
font-weight:300;
}
.right-info p,.toggle_info p{
font-size:24px;
}
.round-content-txt .inner-rounded .title{
font-size:40px;
}
.round-content-txt .inner-rounded .sub-title{
font-size:35px;
}
.round-content{
width:250px;
height:250px;
}
.toggle_images .col-sm-6 .pic-container .overlay{
font-size:20px;
}
.tab-section .nav-tabs li a{
font-size:40px;
}
.tab-section .tab-pane h1 span,.tab-section .tab-pane h2 span,.tab-section .tab-pane h3 span,.tab-section .tab-pane h4 span,.tab-section .tab-pane h4 span,
.tab-section .tab-pane h5 span{
font-size:36px !important;
}
.tab-section .tab-pane p,.tab-section .tab-pane p span{
font-size:26px !important;
}

}
@media only screen and (max-width: 1366px){
/*-- All Title 45px --*/
.light-brown-bg .title,.client-section h2,.box-content .title,.testimonial .title,
.passion_section .title, .passion_section .title h2, .passion_section .title h3, .passion_section .title h4,.passion_section .title h5,.passion_section .title h6,
.passion_section .title span, .passion_section .title h2 span, .passion_section .title h3 span, .passion_section .title h4 span,.passion_section .title h5 span,.passion_section .title h6 span{
	font-size:45px;
	line-height:45px;
}
/*-- Buttons --*/
.light-brown-bg .btn,.box-content .btn,.testimonial-info .btn,.feature .btn,.form_inner .form_row .btn,.overlay,.tour-section .red-bg .btn,.about-partner .btn{
font-size:20px;
}
.box-content .btn{
min-width:260px;
}
/*-- Font HOme Page COntent 22px --*/
.box-content,.box-content p,.box-content p span,.testimonial .testimonial-info p,.contact-inner-detail,.contact-inner-detail p span{
	font-size:22px !important;
}
.box-content p{
	line-height:40px;
}
.about_passion .box-content p,.about-partner p,.about-partner p span{
	line-height:normal;
	font-size:26px !important
}

/*-- Padding Default --*/
.tour-section{
	padding-bottom:80px;
}
.white-bg{
	padding:30px 0px;
}
/*-- Banner Arrow Text--*/
.banner-arrow-text{
font-size:55px;
}
/* -- testimonials --*/
.testimonials .item{
width:33.3%;
font-size:25px;
}
.testimonials .item p,.testimonials .item p span{
	font-size:25px !important;
}
/*-- About --*/
.about-partner,.about_passion{
	padding:90px 0px;
}
.about-partner ul li{
	width:21%;
}
.contact-email-section .btn{
font-size:22px;
margin-top:0px;
}
.form_inner .form_row input, .form_inner .form_row select,.form_inner .form_row textarea{
	width:70%;
}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
.navbar-brand{
max-width:100%;
}
.nav-menu li a{
font-size:14px;
padding:30px 12px;
}
.nav-menu .sub-menu li a{
font-size:13px;
padding:10px 7px;
}
.banner .btn{
font-size:25px;
}
.navbar-brand{
padding:3px 0px;
}
.phone{
font-size:16px;
}
.banner{
height:auto;
}
.banner .content p{
margin-top:0px;
}
.banner .btn{
display:block;
min-width:100%;
}
.banner .banner-buttons{
margin-top:120px;
}
.banner .content h1{
font-size:160px;
line-height:135px;
}
.banner .content h1 span{
font-size:100px;
line-height:115px;
margin-top:-10px;
}
.banner .content p{
font-size:50px;
line-height:45px;
margin-top:-16px;
}
/*--footer --*/
.footer .right-content .lets-talk-title{
padding-right:0px;
font-size:54px;
}
.footer .right-content table tr td strong span,.footer .copy-right p{
font-size:26px !important;
}
.footer .right-content table tr td span,.footer .content,.footer .navbar-nav > li > a{
font-size:18px !important;
}
.footer .mid-content ul li{
width:49%;
}
.footer .navbar-nav > li > a{
padding:10px 7px;
}
/*-- News --*/
.news-title{
font-size:26px;
}
.news .news-content p{
	font-size:18px;
}
.news-detailed .news-title{
font-size:35px;
}
.news-detailed .news-content{
font-size:20px;
}
.arrow_prev_top, .arrow_next_top, .arrow_prev_bottom, .arrow_next_bottom{
font-size:26px;
}
.news-detailed .news-content h1 span,.news-detailed .news-content h2 span,.news-detailed .news-content h3 span,.news-detailed .news-content h4 span,.news-detailed .news-content h5 span,.news-detailed .news-content h6 span{
font-size:30px !important;
}
.arrow_prev_top i, .arrow_next_top i, .arrow_prev_bottom i, .arrow_next_bottom i{
font-size:38px;
}
.blog-detail{
height:305px;
}

/*-- Testimonials--*/
.testimonial .left-section{
padding-left:0px;
}
.testimonial-info{
padding-top:25px;
}
.carousel-indicators{
width:100%;
top:-10px;
}
/*-- Tour section Home --*/
.tour-section .title{
font-size:98px;
margin-bottom:-90px;
}
.tour-section .midtxt p,.tour-section .midtxt span{
font-size:50px !Important;
}
.tour-section .red-bg .content{
font-size:22px;
padding:18px;
}
.tour-section .red-bg .btn{
font-size:14px;
padding:10px 45px 5px;
}
/*-- Overlay banner --*/
.overly-content p,.overly-content p span{
font-size:30px !important;
}
.red-overly h2{
font-size:45px;
}
.red-overly h2 em{
	font-size:24px;
}
/*-- Gurantee Page --*/
.guarantee-inner ol li::before{
font-size:20px;
width:45px; 
height:30px;
top:2px;
}
.guarantee-inner ol li{
	font-size:20px;
}
.guarantee-inner ol li{
padding-left:60px;
margin-top:2%;
}
.guarantee-inner ol li .title{
	font-size:45px;
}
.guarantee-inner{
font-size:43px;
}
.guarantee-inner ol li .toggle_text{
font-size:30px;
width:30px;
height:30px;
line-height:37px;
font-weight:300;
margin-top:-3%;
}
.guarantee-inner ol li .toggle_info{
font-size:22px;
}
/*-- Safari Page --*/
.catagroy{
padding:80px 0px;
}
.catagroy .content-txt .title{
font-size:45px;
}
.catagroy p,.catagroy p span{
font-size:28px !important;
}
.safari-phone p{
font-size:33px !Important;
}
.category-safari-value, .category-safari-value p{
font-size:18px !important;
}
/*-- About --*/
.about-row .title{
	font-size:46px;
}
.about-row .counter-row .count{
	top:3px;
}
.about-partner ul li{
	width:25%;
}

/*-- Safari Detail --*/
.right-info .title{
	font-size:40px;
}
.right-info h2 span,.right-info h1 span,.right-info h3 span,.right-info h4 span,.right-info h5 span,.right-info h6 span,
.right-info h2,.right-info h1,.right-info h3,.right-info h4,.right-info h5,.right-info h6{
font-size:30px !important;
font-weight:300;
}
.right-info p,.toggle_info p{
font-size:20px;
}
.round-content-txt .inner-rounded .title{
font-size:35px;
}
.round-content-txt .inner-rounded .sub-title{
font-size:30px;
}
.round-content{
width:200px;
height:200px;
}
.toggle_images .col-sm-6 .pic-container .overlay{
font-size:16px;
}
.tab-section .nav-tabs li a{
font-size:30px;
}
.tab-section .tab-pane h1 span,.tab-section .tab-pane h2 span,.tab-section .tab-pane h3 span,.tab-section .tab-pane h4 span,.tab-section .tab-pane h4 span,
.tab-section .tab-pane h5 span{
font-size:30px !important;
}
.tab-section .tab-pane p,.tab-section .tab-pane p span{
font-size:20px !important;
}
/*-- from --*/
.form_bg{
	padding-top:110px;
}
.form_bg .sub-title, .form_bg .title{
font-size:50px;
}
.form_bg .title{
	font-size:70px;
}
.form_inner .form_row .checkboxes input{
	width:40%;
}
.form_inner .form_row label, .form_inner .form_row input, .form_inner .form_row select{
	font-size:20px;
}
.contact-inner-detail ol li{
	padding-right:80px;
}
}
@media only screen and (max-width:991px){
.header-fixed{
width:100%;
max-width:100%;
}
.navbar-brand{
padding:6px 0px;
}
/*-- Menu --*/
a#toggle { display: block; }
#menu {
position: fixed;
width:400px;
height: 100%;
top: 0;
right: 0;
overflow: hidden;
overflow-y: auto;
background-color:#4c4437;
transform: translateX(400px);
-webkit-transform:translateX(400px);
-moz-transform: translateX(400px);
-ms-transform: translateX(400px);
-o-transform: translateX(400px);
padding:0px;
}

#menu ul {
text-align: left;
background-color: transparent;
display:block;
}
.nav-menu li a{
padding:20px 20px;
display:block;
font-size:24px;
}
#menu ul li:hover {
background:#41392c;
}
.nav-menu .current-menu-item > a,.nav-menu li a:hover{
background:transparent !important;
}
#menu ul li { display: block; }

#menu ul li i {display:block; position:absolute;
right:0px; top:0px; width:30px; cursor:pointer; padding:20px 10px; color:#b1aea9; font-size:20px; }

#menu ul li ul {
display: none;
position: static;
width: 100%;
background:transparent;
}

#menu ul li:hover > ul{ display: none; }

#menu ul li.open > a i,#menu ul li ul li.open > a i {color:#fff; }

#menu ul li.open > a i,#menu ul li ul li.open > a i { 
transform: rotateZ(90deg);
-moz-transform: rotateZ(90deg);
-ms-transform: rotateZ(90deg);
-webkit-transform: rotateZ(90deg);
-o-transform: rotateZ(90deg); 
padding-top:26px;
}

#menu ul li.open ul{visibility:visible; display:block; background:#4c4437;}
#menu ul li.open ul li ul.sub-menu{
display:none;
}
#menu ul li.open ul li.open ul.sub-menu{
display:block;
}
div#overlay {
display: block;
visibility: hidden;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
/*background-color: rgba(0, 0, 0, 0.8);*/
transition: all ease-out 0.3s;
-moz-transition: all ease-out 0.3s;
-webkit-transition: all ease-out 0.3s;
-ms-transition: all ease-out 0.3s;
z-index: 1;
opacity: 0;
filter: alpha(opacity=0);
-moz-opacity:0;
-khtml-opacity: 0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.noscroll{
position:fixed;
width:100%;
margin-top:0px;
}
html.open-menu { overflow: hidden; }

html.open-menu div#overlay {
visibility: visible;
opacity:0.4;
filter: alpha(opacity=40);
-moz-opacity:0.4;
-khtml-opacity: 0.4;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

}

html.open-menu a#toggle,
html.open-menu main#content {
transform: translateX(400px);
-webkit-transform:translateX(-400px);
-moz-transform: translateX(-400px);
-ms-transform: translateX(-400px);
-o-transform: translateX(-400px);	
}

html.open-menu #menu {
z-index: 99;
transform: translateX(0);
-webkit-transform:translateX(0);
-moz-transform: translateX(0);
-ms-transform: translateX(0);
-o-transform: translateX(0);
}
.nav-menu .sub-menu li a{
font-size:20px;
padding:18px 17px;
}
.nav-menu .sub-menu li i{
	padding:17px 10px;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
background-color: transparent;
}
.nav-menu .sub-menu ul li a, .nav-menu .children ul li a{
	font-size:16px;
}
#menu .phone{
display:block;
text-align:left;
padding-left:20px;
font-size:26px;
padding-bottom:20px;
}
.banner{
height:auto;
}
.banner .content{
padding:80px 0px;
}
.banner .content h1{
font-size:90px;
line-height:75px;
}
.banner .content h1 span{
font-size:70px;
line-height:78px;
margin-top:-5px;
}
.banner .content p{
font-size:35px;
line-height:30px;
margin-top:-10px;
}
.banner .banner-buttons{
margin-top:7%;
}
.banner .btn{
font-size:18px;
padding:18px 20px 10px;
}
.tour-section .title{
font-size:70px;
margin-bottom:-55px;
}
/*--footer--*/
.footer .copy-right{
margin-left:0px;
}
/*-- Padding For All Divs --*/
.footer-top,.client-section,.box-content{
	padding:65px 0px;
}
/*-- Font HOme Page Content 20px --*/
.box-content,.box-content p,.box-content p span,.news .news-content p,.testimonial .testimonial-info p,
.contact-inner-detail,.contact-inner-detail p span{
	font-size:20px !important;
}
.box-content p{
	line-height:40px;
}
.tour-section .midtxt p,.tour-section .midtxt span{
font-size:28px !important;
}
/*-- News --*/
.news-title{
font-size:26px;
}
.light-brown-bg .title{
	padding-top:10px;
}
.news-detailed .news-title{
font-size:35px;
}
.news-detailed .news-content{
font-size:20px;
}
.arrow_prev_top, .arrow_next_top, .arrow_prev_bottom, .arrow_next_bottom{
font-size:26px;
}
.news-detailed .news-content h1 span,.news-detailed .news-content h2 span,.news-detailed .news-content h3 span,.news-detailed .news-content h4 span,.news-detailed .news-content h5 span,.news-detailed .news-content h6 span{
font-size:30px !important;
}
.arrow_prev_top i, .arrow_next_top i, .arrow_prev_bottom i, .arrow_next_bottom i{
font-size:38px;
}
.blog-detail{
height:305px;
}

.social-sharing{
padding:0px 0px 85px 0px;
}
.arrow_prev_top,.arrow_prev_bottom{
left:10px;
}
.arrow_next_top,.arrow_next_bottom{
right:10px;
}
.arrow_next_bottom i{
margin-left:2px;
}
.arrow_prev_bottom i{
margin-right:2px;
}
/*-- Testimonials--*/
.testimonial .left-section{
text-align:center;
padding-left:15px;
}
.carousel-indicators{
top:-45px;
}
.testimonials .item{
width:49.9%;
font-size:25px;
}
/*-- TOur Section --*/
.tour-section{
padding:4% 0%;
}
.flexbox{
padding-bottom:0px;
}
.overlay,.box-content,.news .news-content p{
font-size:18px;
}
.tour-section .red-bg .content{
font-size:16px;
padding:4%;
}
.tour-section .red-bg .btn{
font-size:16px;
padding:5px 20px 2px;
}
.tour-section .red-bg .content{
border-top:11px solid #fff;
}
/*-- Contact --*/
.contact_info{
font-size:40px;
}
.contact_info span,.contact_lets_talk_fixed{
font-size:20px;
}
.contact-email-section{
font-size:30px;
}
.contact-email-section .btn{
font-size:16px;
margin-top:0px;
}
.contact-detail{
	font-size:20px;
}
.contact-detail span{
font-size:14px;
}
.contact-inner-detail .title{
font-size:55px;
}
.contact-detail{
padding:50px 0px;
}
.contact-inner-detail .title{
padding-top:20px;
}
/*-- Default Text For Banner Section --*/
.inner-banner .content-info h1,.safari-cat-banner h1{
font-size:72% !important;
}
.inner-banner .content-info h2{
	font-size:50% !important;
}
.about_passion .content-txt .title,.about-partner .title{
	font-size:60px !important;
	line-height:normal !important;
}
.about_passion .content-txt .title em,.about-partner .title em{
	font-size:80px;
}
.about_passion .content-txt .sub-title,.about-partner .sub_title{
	font-size:40px !important;
}
.about_passion .content-txt .sub-title em,.about-partner .sub_title em{
	font-size:70px;
}
.inner-banner .content-info h1 em{
	font-size:120% !important;
}
.inner-banner .content-info h1 span,.safari-cat-banner h1 span{
font-size:70% !important;
}

.inner-banner .content-info h2 em{
	font-size:110% !Important;
}
.contact-inner-detail h1 span, .contact-inner-detail h2 span, .contact-inner-detail h3 span{
	font-size:35px !important;
}
.contact-inner-detail h4 span, .contact-inner-detail h5 span, .contact-inner-detail h6 span{
	font-size:25px !Important;
}
/*-- Overlay banner --*/
.overly-content p,.overly-content p span{
font-size:30px !important;
}
.red-overly h2{
font-size:45px;
}
.red-overly h2 em{
	font-size:24px;
}
/*-- inner banner --*/
.inner-banner{
height:600px;
}
/*-- Gurantee Page --*/
.guarantee-inner ol li::before{
font-size:20px;
width:45px; 
height:30px;
top:2px;
}
.guarantee-inner ol li{
	font-size:20px;
}
.guarantee-inner ol li .title{
	font-size:45px;}
.guarantee-inner ol li{
padding-left:60px;
margin-top:2%;
}
.guarantee-inner{
font-size:43px;
}
.guarantee-inner ol li .toggle_text{
font-size:30px;
width:30px;
height:30px;
line-height:37px;
font-weight:300;
margin-top:-3%;
}
.guarantee-inner ol li .toggle_info{
font-size:22px;
}
/*-- banner Arrow Text --*/
.banner-arrow-text{
font-size:40px;
line-height:45px;
padding-top:5%;
}
/*-- Safari Page --*/
.catagroy{
padding:80px 0px;
}
.catagroy .content-txt .title{
font-size:45px;
}
.catagroy p,.catagroy p span{
font-size:28px !important;
}
.safari-phone p{
font-size:33px !Important;
}

.category-safari-value, .category-safari-value p{
font-size:18px !important;
}
/*-- About --*/
.about-row .title{
	font-size:36px;
}
.about-row .counter-row{
	padding-left:78px;
}
.about-row .counter-row, .toggle_info p{
	font-size:25px;
}
.about-row .counter-row .count{
	top:3px;
	width:65px;
	height:65px;
	font-size:30px;
}
.about_passion .content-txt h3 span,.about_passion .content-txt h4 span,.about_passion .content-txt h5 span{
	font-size:52px !important;
}
.about_passion .content-txt p span,.about-partner p span{
	font-size:24px !important;
}
.about-partner,.about_passion{
	padding:70px 0px;
}
.about_passion .story-title{
	font-size:50px;
}
.about_passion .stroy-subtitle{
	font-size:26px;
}
/*-- safari detailed --*/
.right-info .title{
	font-size:40px;
}
.right-info h2 span,.right-info h1 span,.right-info h3 span,.right-info h4 span,.right-info h5 span,.right-info h6 span,
.right-info h2,.right-info h1,.right-info h3,.right-info h4,.right-info h5,.right-info h6{
font-size:30px !important;
font-weight:300;
margin:0px;
}
.right-info p,.toggle_info p{
font-size:20px;
}
.round-content-txt .inner-rounded .title{
font-size:35px;
}
.round-content-txt .inner-rounded .sub-title{
font-size:30px;
}
.round-content{
width:180px;
height:180px;
}
.toggle_images .col-sm-6 .pic-container .overlay{
font-size:16px;
}
.tab-section .nav-tabs li a{
font-size:30px;
}
.tab-section .tab-pane h1 span,.tab-section .tab-pane h2 span,.tab-section .tab-pane h3 span,.tab-section .tab-pane h4 span,.tab-section .tab-pane h4 span,
.tab-section .tab-pane h5 span{
font-size:30px !important;
}
.tab-section .tab-pane p,.tab-section .tab-pane p span{
font-size:20px !important;
}
/*-- from --*/
.form_bg{
	padding-top:110px;
}
.form_bg .sub-title, .form_bg .title{
font-size:50px;
}
.form_bg .title{
	font-size:70px;
}
.form_inner .form_row .checkboxes input{
	width:40%;
}
.form_inner .form_row label, .form_inner .form_row input, .form_inner .form_row select{
	font-size:22px;
}
.form_inner h3, .form_inner h4{
	font-size:35px;
}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
/*-- FOoter --*/
.footer p span{
font-size:16px !important;
}
.footer .social li a img{
width:20px;
}
.footer .content p, .footer .content{
margin-bottom:0px;
}
.footer .right-content table tr td strong span, .footer .copy-right p,.footer .mid-content{
font-size:20px !important;
}
.footer .content{
font-size:18px;
}
.footer .navbar-nav > li > a{
font-size:14px;
padding:4px 7px;
}
.footer .mid-content ul li{
width:48%;
}
.footer .right-content .lets-talk-title{
padding-right:0px;
font-size:48px;
}
.footer .right-content table tr td strong span{
font-size:20px !important;
}
.footer .right-content table tr td span{
font-size:16px !important;
}
.overly-content p{
font-size:25px !important;
}
.about-partner ul li{
	width:33%;
}
.contact-inner-detail ol li{
	padding-right:90px;
}
.form_inner .form_row input, .form_inner .form_row select,.form_inner .form_row textarea{
	width:70%;
}
}
@media only screen and (max-width:767px){
a#toggle{
	top:3px;
}
.navbar-brand{
width:280px;
padding:0px;
}
.banner .btn{
display:block;
}
.banner .content{
text-align:center;
padding:80px 0px;
}
.banner .content h1{
font-size:95px;
line-height:40px;
}
.banner .content h1 span{
font-size:60px;
margin-top:0px;
}
.banner .content p{
font-size:35px;
line-height:40px;
margin-top:-20px;
}
.banner-buttons .col-xs-4{
padding:0px 5px;
}
.banner .banner-buttons .btn{
white-space:pre-wrap;
}
.banner-buttons .col-xs-4{
display:table;}
.banner .btn{
padding:7px 20px 3px;
height:65px;
display:table-cell;
vertical-align:middle;
}
/*-- footer --*/
.footer .navbar-nav{
margin:7px 0px;
}
.footer{
padding:60px 0%;
}
.footer .right-content,.footer .content{
text-align:center;
}
.footer .pull-left,.footer .pull-right{
float:none !important;
}
.footer .right-content table tr td{
width:50%;
}
.footer .right-content .lets-talk-title{
padding:0px;
text-align:center;
font-size:50px;
}
.footer .right-content table tr td strong span{
font-size:25px !important;
}
.footer .right-content table tr td span{
font-size:18px !important;
}
.footer .content p{
font-size:25px;
}
.footer .copy-right p,.footer .copy-right{
font-size:32px;
}
.footer .mid-content{
padding-top:25px;
}
.footer .navbar-nav > li:first-child > a{
	padding-left:15px;
}
/*-- Footer Top Choose --*/
.choose{
font-size:28px;
line-height:42px;
margin-bottom:15px;
}
.choose span{
font-size:50px;
}
/*-- News --*/
.news .news-content p{
	font-size:18px;
}
.news .news-info{
padding:4%;
}
.new-box{
width:100%;
margin:15px 0px;
background:transparent;
padding:0px 15px;
box-shadow:none;
}
.new-box img{
width:100%;
}
.new-box .arrow_btn{
right:3%;
}
.felxbox,.flexbox.home-news{
	display:block;
}
/*-- Home Button Margin Top 20 --*/
.box-content .btn{
margin-top:20px;
}
/*-- Testimonials --*/
.testimonial .title{
padding-bottom:5px;
}
.testimonial .left-section{
display:block;
}
/*-- Tour Section HOme --*/
.tour-section .title{
font-size:62px;
}
.left-section{
margin-bottom:15px;
padding-right:15px;
}
.right-section{
border-left:15px solid #fff;
}
.tour-section .flexbox{
display:block;
}
.pull-right{
float:none !important;
}
.img-content img{
width:100%;
}
.tour-section .red-bg .content{
font-size:25px;
padding:35px 185px 35px 40px;
}
.tour-section .red-bg .btn{
font-size:20px;
padding:5px 20px 2px;
}
/*-- contact --*/
.contact_info{
	font-size:30px;
}
.contact_info span{
	font-size:20px;
}
.contact_lets_talk_fixed,.news-side-fixed-sharing,.arrow_prev_top, .arrow_next_top{
display:none;
}
.contact-email-section .btn{
display:inline;
}
.contact_info span,.contact-detail{
font-size:30px;
}
.contact-detail span{
font-size:20px;
}
.contact-detail .col-sm-4{
padding:15px 0px;
}
.contact-detail .text-left,.contact-detail .text-center,.contact-detail .text-right{
text-align:center;
}
.contact-email-section .btn{
font-size:16px;
margin-top:0px;
}
.contact-inner-detail .title{
font-size:55px;
}
.contact-inner-detail{
font-size:26px;
}
.contact-detail{
padding:50px 0px;
}
.contact-inner-detail .title{
padding-top:20px;
}
/*-- Overlay banner --*/
.overly-content p,.overly-content p span{
font-size:24px !important;
}
.red-overly h2{
font-size:38px;
}
.red-overly h2 em{
	font-size:20px;
}
/*-- Gurantee Page --*/
.guarantee-inner ol li::before{
font-size:16px;
width:35px; 
height:25px;
top:2px;
}
.guarantee-inner ol li{
	font-size:16px;
}
.guarantee-inner ol li .title{
	font-size:36px;
}
.guarantee-inner ol li{
padding-left:45px;
margin-top:2%;
}
.guarantee-inner{
font-size:35px;
padding-bottom:304px;
}
.guarantee-inner ol li .toggle_text{
font-size:24px;
width:24px;
height:24px;
line-height:27px;
font-weight:300;
}
.guarantee-inner ol li .toggle_info{
font-size:18px;
}
.feature .bottom-btn{
position:relative;
background:#fff;
bottom:0px;
padding-bottom:20px;
text-align:left;
padding-left:4%;
}
.feature .bottom-btn .btn{
margin:0px;
}
.catagroy{
padding:40px 0px;
}
.catagroy .content-txt .title{
font-size:40px;
}
.catagroy p, .catagroy p span{
font-size:20px !Important;
}
.safari-phone p{
font-size:30px !Important;
}
/*-- Wild --*/
.migration .content-txt h1 span{
font-size:45px !important;
}
.migration .content-txt h2 span{
font-size:40px !important;
}
.migration .content-txt h3 span{
font-size:35px !important;
}
.migration .content-txt h4 span{
font-size:30px !important;
}
.migration .content-txt h5 span{
font-size:28px !important;
}
.migration .content-txt h6 span{
font-size:25px !important;
}
.migration .content-txt p span{
font-size:24px !important;
}
/*--About --*/
.about-partner,.about_passion{
	padding:50px 0px;
}
.about-partner ul li{
	width:33%;
}
.about-partner ul li a img{
	width:100%;
}
/*--Safari detail --*/
.round-content{
width:220px;
height:220px;
}
.tab-section .nav-tabs{
display:table;
width:100%;
}
.nav-tabs > li{
display:table-cell;
float:none;
}
/*-- Form --*/
.form_inner .form_row input, .form_inner .form_row select,.form_row textarea{
	width:100%;
}
.carousel-indicators li,.carousel-indicators li.active{
	width:14px;
	height:14px;
	margin:1px 5px;
}
.contact-inner-detail ol li{
	padding-right:0px;
}
}
@media only screen and (max-width:599px){
/*-- Default Text For Banner Section --*/
.inner-banner .content-info h1,.safari-cat-banner h1{
font-size:88% !important;
}
.inner-banner .content-info h1 span,.safari-cat-banner h1 span{
font-size:60% !important;
}
.inner-banner .content-info h2{
  font-size:50% !important;
}
.about_passion .content-txt .title,.about-partner .title{
	font-size:30px !important;
	line-height:normal;
}
.about_passion .content-txt .title em,.about-partner .title em{
	font-size:50px !important;
}
.about_passion .content-txt .sub-title,.about-partner .sub_title{
	font-size:20px !important;
}
.about_passion .content-txt .sub-title em,.about-partner .sub_title em{
	font-size:40px !important;
}
.about_passion .content-txt p span, .about-partner p span{
	font-size:18px !important;
	line-height:normal;
}
.about_passion .story-title{
	font-size:30px;
}
.about_passion .stroy-subtitle{
	font-size:20px;
}
/*-- Blog --*/
.arrow_prev_top, .arrow_next_top, .arrow_prev_bottom, .arrow_next_bottom{
font-size:18px;
}
.arrow_prev_top i, .arrow_next_top i, .arrow_prev_bottom i, .arrow_next_bottom i{
font-size:20px;
}
.news-detailed .news-title{
font-size:28px;
}
.share_links {
	padding-left:0px !important;
	padding-bottom:55px !important;
}
/*--safari --*/
.toggle_images .col-xs-6 {
width:100%;
}
}
@media only screen and (max-width:583px){
.banner-buttons .col-xs-4{
display:table-row;
}
/*-- Buttion Width--*/
.box-content .btn{
min-width:auto;
}
/*-- Testimonials --*/
.testimonial-info{
padding-top:15px;
}
/*-- TOur Section Home --*/
.tour-section .title{
font-size:45px;
margin-bottom:-40px;
}
/*-- Overlay banner --*/
.overly-content p,.overly-content p span{
font-size:20px !important;
}
.red-overly h2{
font-size:38px;
}
.red-overly h2 em{
	font-size:20px;
	display:block;
}
/*-- inner banner --*/
.inner-banner{
height:650px;
}
/*-- banner Arrow Text --*/
.banner-arrow-text{
font-size:30px;
}
/*-- Testimonials --*/
.testimonials .item{
width:100%;
font-size:25px;
}
/*-- About --*/
.about-partner ul li{
	width:32.5%;
	padding:10px;
}
/*-- safari detail --*/
.tab-section .nav-tabs li a{
font-size:20px;
}
.inquire-section .title{
font-size:40px;
}
.inquire_form p{
font-size:20px;
}
/*-- Banner --*/
.banner,.inner-banner,.blog-detail{
	background-size:cover;
-moz-background-size:cover;
-webkit-background-size:cover;
-ms-background-size:cover;
-o-background-size:cover;
}
/*-- TOur HOme --*/
.tour-section .red-bg .content{
padding:35px 40px 35px 40px;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
.open-menu a#toggle{
display:none;
}
.navbar-brand{
width:250px;
}
.banner .content{
padding:70px 0px;
}
.banner .content h1 span{
font-size:40px;
margin:0px;
line-height:58px;
}
.banner .content h1{
font-size:65px;

margin:0px;
}
.banner .content p{
font-size:25px;
line-height:26px;
margin:-10px;
}
.banner .banner-buttons{
margin-top:80px;
}
.banner .btn{
min-width:100%;
display:block;
margin-bottom:10px;
padding:12px 20px 7px;
height:auto;
}
.banner .banner-buttons{
margin-top:50px;
}
.banner-buttons .col-xs-4{
display:block;
width:100%;
}
.footer .social li{
width:15%;
}
}
@media only screen and (max-width: 480px){
a#toggle{
	top:3px;
}
#menu{
	width:250px;
}
.nav-menu li a,#menu .phone{
	font-size:18px;
}
.nav-menu .sub-menu li a,.nav-menu .sub-menu ul li a, .nav-menu .children ul li a{
	font-size:14px;
}
#menu ul li i{
	padding:16px 10px;
}
/*-- footer --*/
.footer .right-content .lets-talk-title{
font-size:45px;
}
.footer .right-content table tr td strong span{
font-size:20px !important;
}
.footer .right-content table tr td span{
font-size:16px !important;
}
.footer .content p{
font-size:20px;
}
.footer .copy-right p,.footer .copy-right{
font-size:24px;
}
.footer .navbar-nav > li > a{
font-size:16px;
}
/*-- Footer Top Choose --*/
.choose{
margin-bottom:15px;
}

/*-- News --*/

.news .news-info{
padding:3%;
}
.new-box .arrow_btn{
right:8%;
}
/*-- All Title 30px --*/
.light-brown-bg .title,.client-section h2,.box-content .title,.testimonial .title,
.passion_section .title, .passion_section .title h2, .passion_section .title h3, .passion_section .title h4,.passion_section .title h5,.passion_section .title h6,
.passion_section .title span, .passion_section .title h2 span, .passion_section .title h3 span, .passion_section .title h4 span,.passion_section .title h5 span,.passion_section .title h6 span{
	font-size:35px;
	line-height:35px;
}
/*-- Font HOme Page Content 16px --*/
.box-content,.box-content p,.box-content p span,.testimonial .testimonial-info p,.overlay,
.contact-inner-detail,.contact-inner-detail p span{
	font-size:16px !important;
}
.box-content p{
	line-height:32px;
}
/*-- Testimonials--*/
.testimonial .right-section{
padding-left:0px;
background:none;
}
.carousel-indicators{
top:-5%;
}
/*-- COntact --*/
.contact_info{
font-size:28px;
}
.contact_info span{
font-size:18px;
}
/*-- Default Text For Banner Section --*/
.inner-banner .content-info h1,.safari-cat-banner h1{
font-size:60% !important;
}
.inner-banner .content-info h1 span,.safari-cat-banner h1 span{
font-size:60% !important;
}
.inner-banner .content-info h2{
  font-size:40% !important;
}
.about_passion .content-txt .title,.about-partner .title{
	font-size:20px !important;
	line-height:normal;
}
.about_passion .content-txt .title em,.about-partner .title em{
	font-size:30px !important;
}
.about_passion .content-txt .sub-title,.about-partner .sub_title{
	font-size:15px !important;
}
.about_passion .content-txt .sub-title em,.about-partner .sub_title em{
	font-size:35px !important;
}
.about_passion .content-txt p span, .about-partner p span{
	font-size:18px !important;
}
.about_passion .story-title{
	font-size:20px;
}
.about_passion .stroy-subtitle{
	font-size:18px;
}
/*-- Inner Banner --*/
.inner-banner .content{
padding-top:70px;
}
/*-- Overlay banner --*/
.overly-content p,.overly-content p span{
font-size:20px !important;
}
.red-overly h2{
font-size:35px;
}
.red-overly h2 em{
	font-size:20px;
	display:block;
}
/*-- Gurantee Page --*/
.guarantee-inner ol li::before{
font-size:14px;
width:26px; 
height:20px;
top:0px;
border:2px solid #fff;
padding-top:4px;
}
.guarantee-inner ol li{
	font-size:14px;
}
.guarantee-inner ol li .title{
	font-size:24px;
}
.guarantee-inner ol li{
padding-left:42px;
margin-top:2%;
}
.guarantee-inner{
font-size:25px;
padding-bottom:304px;
}
.guarantee-inner ol li .toggle_text{
font-size:20px;
width:20px;
height:20px;
line-height:22px;
font-weight:300;
}
.guarantee-inner ol li .toggle_info{
font-size:16px;
}
/*-- Safari Page --*/
.catagroy .content-txt .title{
font-size:30px;
}
.catagroy p, .catagroy p span{
font-size:18px !Important;
}
.safari-phone p{
font-size:25px !Important;
}
/*-- About --*/
.about-partner ul li{
	width:49.5%;
	padding:10px;
}
.about-row .title{
	font-size:30px;
	padding-bottom:10px;
}
.about-row .counter-row{
	padding-left:55px;
}
.toggle_text{
	width:30px;
	height:30px;
	font-size:22px;
}
.about-row .counter-row, .toggle_info p{
	font-size:20px;
}
.about-row .counter-row .count{
	top:3px;
	width:45px;
	height:45px;
	font-size:18px;
}
.nav-tabs > li{
display:block;
float:none;
}
/*-- Form --*/
.form_bg{
	padding-top:65px;
}
.form_bg .sub-title, .form_bg .title,.form_inner h3, .form_inner h4{
	font-size:30px;
}
.form_bg .title{
	font-size:50px;
}
.form_inner{
	padding-top:20px;
}
.form_inner .form_row label, .form_inner .form_row input, .form_inner .form_row select{
	font-size:18px;
}
}
@media only screen and (max-width: 320px){
.banner .content{
padding:70px 0px;
}
.banner .btn{
min-width:100%;
}
a#toggle{
position:relative;
width:100%;
height:30px;
right:0px;
top:-3px;
}
.navbar-brand{
width:100%;
padding:3px 0px;
}
.open-menu a#toggle{
display:none;
}
.banner .content h1 span{
font-size:40px;
margin:0px;
line-height:58px;
}
.banner .content h1{
font-size:65px;
margin:0px;
}
.banner .content p{
font-size:20px;
line-height:20px;
}
.banner .btn{
min-width:100%;
display:block;
margin-bottom:10px;
padding:12px 20px 7px;
height:auto;
}
.banner-buttons .col-xs-4{
display:block;
width:100%;
}
.banner .banner-buttons{
margin-top:50px;
}
/*-- Footer --*/
.footer .social li{
width:13%;
}
/*--testimonials--*/
.carousel-indicators{
width:100%;
top:-10px;
}
.carousel-inner{
padding-top:10px;
}
.inner-banner{
	height:650px;
}
}

